Реклама

Google Wallet не буде підтримуватися на старих версіях Android

Останні Новини

Profi
Profihttps://www.instagram.com/baloh_y/
Головний редактор технічного контенту на ITech.co.ua, який зацікавлений у смартфонах та інших гаджетах.

Google Wallet збирається припинити підтримку на старих версіях Android. Тепер додаток потребує пристроїв з Android 7 або новішою версією.

За новими даними, з 10 червня, Google Wallet вимагатиме Android 9 або вище на вашому смартфоні та Wear OS 2.x або вище на вашому розумному годиннику.

Цікаво: Android 15 дозволить вам краще керувати безпекою мереж Wi-Fi за допомогою цієї нової опції.

зверніть увагу, що Google стверджує, що “оновлення системи безпеки недоступні для версій Android нижче 9”, що означає, що телефони зі старішими версіями Android можуть бути більш уразливими.

Наразі Google Wallet працює на Android 7 або новіших версіях, тому ця зміна вплине на користувачів, які використовують Android Nougat і Oreo. Зараз ми маємо Android 14, а запуск Android 15 неминучий, і очікується більше нововведень на Google I/O найближчим часом.

Згадайте, що Google вже оголосив про закриття програми Google Pay на користь Google Wallet починаючи з 4 червня.

Цікаво: Українцям розповіли, чи безпечно користуватися Google Photos.

Новини Партнерів
Реклама

Випадкові Записи

Apple збільшить поставки смартфонів з гнучкими OLED-панелями

Згідно із останніми звітами, аналітики очікують, що компанія Apple збільшить поставки смартфонів з гнучкими OLED-панелями у 2021 році. Очікується,...
Реклама

Буде Цікаво

- Advertisement -